Skip to main content
cURL

Query Parameters

instrument_name
string
required

Instrument name Unique instrument identifier

Example:

"BTC-PERPETUAL"

type
enum<string>
required

The order type

Available options:
limit,
market
price
number

Optional price for limit order.

Response

200 - application/json

Success response

jsonrpc
enum<string>
required

The JSON-RPC version (2.0)

Available options:
2.0
result
object
required

Regular, trigger and OTO/OTOCO results contain order and trades. When a one_cancels_other request places two orders, the result contains oco_orders and trades instead. A single regular-order result still uses order.

id
integer

The id that was sent in the request